/*
 * @Author: WuWei
 * @Date: 2020-06-09 15:43:11
 * @LastEditors: WuWei
 * @LastEditTime: 2020-06-09 15:43:19
 * @Description:
 */
class SearchHouseCarModel {
  String? cardNo;
  String? type;
  bool? monthSubscribe;

  SearchHouseCarModel({
    this.cardNo,
    this.type,
    this.monthSubscribe,
  });

  SearchHouseCarModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    cardNo = map['cardNo'];
    type = map['type'];
    monthSubscribe = map['monthSubscribe'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['cardNo'] = this.cardNo;
    json['type'] = this.type;
    json['monthSubscribe'] = this.monthSubscribe;

    return json;
  }
}
